Page 1 of 1

Paquet orphelin surprenant

Posted: Tue Mar 12, 2013 20:16
by spacesyl
Bonjour,

J'ai quelques paquets orphelin sur mon système étonnant:

Code: Select all

~ # equo upgrade
>>  @@ Calcul des mises à jour système: 
>>  @@ Rien à mettre à jour.
>>  @@ Il y a des paquets dans le système qui ne sont plus disponibles dans les dépôts en ligne.
>>  @@ Even if they are usually harmless, it is suggested (after proper verification) to remove them.
>>  @@ Voici les paquets qui seraient supprimés:
>>  ## [sabayon-weekly] x11-libs/qt-test-4.8.4 [432.4kB]
>>  ## [sabayon-weekly] x11-libs/qt-assistant-4.8.4 [71.8MB]
>>  ## [sabayon-weekly] x11-libs/qt-declarative-4.8.4 [7.2MB]
Would you like to remove them?
>> Dépôt
>> [1] Oui
>> [2] Non
>> [3] Selective
Numéro sélectionné: 2
>>  @@ No configuration files to update.
Le souci... c'est qu'en supprimant ces paquets, les dépendances suppriment la dernière version de kde (4.10.1...)
Si quelqu'un a une idée pour résoudre ce genre de problème, je suis preneur.

Re: Paquet orphelin surprenant

Posted: Wed Mar 13, 2013 14:31
by colock
Fix en cours, cfr (english): http://forum.sabayon.org/viewtopic.php?f=76&t=29372

En résumé: soit attendre que le fix arrive dans sabayon-weekly, ou passer à sabayonlinux.org (daily).